* {
  margin: 0;
  padding: 0;
}
body {
  margin: 0 2em 0.8em 1em;
  font-size: 1.15em;
  font-family: Arial, Helvetica, sans-serif;
}
h1 {
  font-size: 1.7em;
}
h2 {
  font-size: 1.4em;
}
h3 {
  font-size: 1.1em;
}
h1, h2, h3 {
  margin-top: 0.55em;
  margin-bottom: 0.4em;
}
ul, ol {
  margin: 10px 0 10px 20px;
  padding-left: 15px;
}
ul.txt li {
  margin: 0 0 10px 0;
}
p {
  margin: 0.5em 0 0.5em 0;
}
blockquote {
  margin-left: 40px;
}
.red {
  color: red;
  font-weight: bold;
}
.tech {
  color: green;
  font-weight: bold;
}
nav ul li {display: inline-block;}
nav a {
  display: block;
  padding: 0 10px;
  text-decoration: none;
}
nav a:hover {text-decoration: underline;}
img {max-width: 100%;}
.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.blocks {
  max-width: 990px;
  padding: 20px;
  display: inline-block;
}
a.hidden {color: rgb(205, 205, 255)}
iframe {border: 0;}
@media (max-width: 600px) {
  body {margin: 0 0 0.8em 0.8em;}
  nav ul li {display: block;}
  ul, ol {padding-left: 0;}
}